html {
    overflow-y: scroll;
}
body {
    background: #333333;
    color: #DFDFDF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    line-height: 1.2;
    margin: 0px;
    padding: 35px 0 30px;
    text-align: center;
}

.wrap {
    margin: auto;
    width: 670px;
}

#logo {
    float: left;
    margin-top: -8px;
}

#site-name {
    color: #1a3e5b;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: -4px 0 0 20px;
}

#promo {
    float: right;
    margin-bottom: 10px;
    margin-top: -15px;
}

#promo, #promo a {
    color: #999;
}

table {
    border-collapse: collapse;
    clear: both;
    width: 100%;
    margin: 0 auto;
}
tr {
    border-top: solid 1px #666666;
}
tr.first {
    border-top: none;
}
th {
    border: none;
    font-weight: normal;
    height: 30px;
    padding: 5px;
}
td {
    padding: 4px 5px;
    vertical-align: center;
}
td div {
    height: 22px;
    padding-top: 3px;
}


th.productName { text-indent: 40px; }

.productName { width: 330px; text-align: left; padding-left: 15px; }
.bidVolume   { width: 75px; }
.bidPrice    { width: 45px; }
.lastPrice   { width: 45px; }
.offerPrice  { width: 45px; }
.offerVolume { width: 75px; padding-right: 15px; }

td.productName { font-size: 11px; }
td.bidPrice { font-size: 14px; }
td.lastPrice { font-size: 14px; }
td.offerPrice { font-size: 14px; }

.bid-up, .flash .bid-up-recently, .last-up, .flash .last-up-recently,
.ask-up, .flash .ask-up-recently { background-color: #0a700a; }

.bid-down, .flash .bid-down-recently, .last-down, .flash .last-down-recently,
.ask-down, .flash .ask-down-recently { background-color: #a00e0e; }

.bid-neutral, .ask-neutral, .last-neutral,
.flash .bid-neutral-recently, .flash .ask-neutral-recently, .flash .last-neutral-recently { background-color: #A9730F; }


/* Login form styles */
#loginoverlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    background: url(overlay.png);
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    font: 13px/1.2 sans-serif;
}
* html #loginoverlay { background: #222; }

form.login {
    display: inline-block;
    margin: 192px 0 0 0;
    border: 1px #777 solid;
    padding: 50px 12px 12px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    background: white;
    text-align: center;
    min-width: 350px;
    position: relative;
}
form.login input { color: black; }
* html form.login, * + html form.login { display: inline; }
* html form.login { width: 400px; }
.close-icon {
    position: absolute;
    right: -9px;
    top: -9px;
}
#loginerr { display: none; color: red; }

.login-label {
    text-align: left;
    display: inline-block;
    background: url(/images/right-wedge.png) right center no-repeat;
    line-height: 23px;
    padding-right: 12px;
}
.login-label-inner {
    border: #ff7c00 solid;
    border-width: 1px 0 1px 1px;
    line-height: 22px;
    display: inline-block;
    padding: 0 5px 1px;
    color: #cc6300;
}
.login-logo { margin: 10px 0 18px; }
.login-go { margin-top: 20px; text-align: right; padding-right: 17px; }
#timeleft { margin: 12px 0; font-weight: bold; color: #cc6300; }
